.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.386719;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401687,0.000000,0.000000,0.401687,0,0);-ms-transform:matrix(0.401687,0.000000,0.000000,0.401687,0,0);-webkit-transform:matrix(0.401687,0.000000,0.000000,0.401687,0,0);}
.m1{transform:matrix(1.606750,0.000000,0.000000,1.606750,0,0);-ms-transform:matrix(1.606750,0.000000,0.000000,1.606750,0,0);-webkit-transform:matrix(1.606750,0.000000,0.000000,1.606750,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:14.320000px;}
.fc1{color:rgb(230,2,15);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:28.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:88.000000px;}
.y1a{bottom:16.228172px;}
.y19{bottom:36.312543px;}
.y0{bottom:57.039614px;}
.y18{bottom:721.398477px;}
.y17{bottom:741.482848px;}
.y16{bottom:761.567220px;}
.y15{bottom:781.651591px;}
.y14{bottom:801.735962px;}
.y13{bottom:821.820333px;}
.y12{bottom:841.904704px;}
.y11{bottom:861.989075px;}
.y10{bottom:882.073447px;}
.yf{bottom:902.157818px;}
.ye{bottom:922.242189px;}
.yd{bottom:942.326560px;}
.yc{bottom:965.238811px;}
.yb{bottom:1024.045850px;}
.ya{bottom:1046.411805px;}
.y9{bottom:1068.761693px;}
.y8{bottom:1091.127649px;}
.y7{bottom:1113.493605px;}
.y6{bottom:1135.843493px;}
.y5{bottom:1158.209449px;}
.y4{bottom:1180.575405px;}
.y3{bottom:1200.659776px;}
.y2{bottom:1226.367771px;}
.y1{bottom:1270.553387px;}
.h5{height:28.164062px;}
.h4{height:40.234375px;}
.h3{height:40.410156px;}
.h2{height:88.902344px;}
.h1{height:1249.247887px;}
.h0{height:1351.340762px;}
.w1{width:866.038085px;}
.w0{width:956.000000px;}
.x0{left:44.988991px;}
.x3{left:50.098455px;}
.x4{left:108.232266px;}
.x5{left:113.545787px;}
.x1{left:437.244794px;}
.x2{left:448.620582px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:11.883203pt;}
.fs2{font-size:23.235314pt;}
.fs1{font-size:33.193305pt;}
.fs0{font-size:73.025272pt;}
.y1a{bottom:13.466667pt;}
.y19{bottom:30.133333pt;}
.y0{bottom:47.333333pt;}
.y18{bottom:598.640000pt;}
.y17{bottom:615.306667pt;}
.y16{bottom:631.973333pt;}
.y15{bottom:648.640000pt;}
.y14{bottom:665.306667pt;}
.y13{bottom:681.973333pt;}
.y12{bottom:698.640000pt;}
.y11{bottom:715.306667pt;}
.y10{bottom:731.973333pt;}
.yf{bottom:748.640000pt;}
.ye{bottom:765.306667pt;}
.yd{bottom:781.973333pt;}
.yc{bottom:800.986667pt;}
.yb{bottom:849.786667pt;}
.ya{bottom:868.346667pt;}
.y9{bottom:886.893333pt;}
.y8{bottom:905.453333pt;}
.y7{bottom:924.013333pt;}
.y6{bottom:942.560000pt;}
.y5{bottom:961.120000pt;}
.y4{bottom:979.680000pt;}
.y3{bottom:996.346667pt;}
.y2{bottom:1017.680000pt;}
.y1{bottom:1054.346667pt;}
.h5{height:23.371458pt;}
.h4{height:33.387797pt;}
.h3{height:33.533666pt;}
.h2{height:73.774066pt;}
.h1{height:1036.666667pt;}
.h0{height:1121.386667pt;}
.w1{width:718.666667pt;}
.w0{width:793.320000pt;}
.x0{left:37.333333pt;}
.x3{left:41.573333pt;}
.x4{left:89.814667pt;}
.x5{left:94.224000pt;}
.x1{left:362.840000pt;}
.x2{left:372.280000pt;}
}
